com.google.gwt.resources.client

## Interface CommonResources.Bundle

All Superinterfaces:
  ClientBundle

Enclosing class:
  CommonResources

    static interface CommonResources.Bundle
    extends ClientBundle

The `ClientBundle` of resources.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`CommonResources.InlineBlockStyle` `inlineBlockStyle()`

### Method Detail

#### inlineBlockStyle

    @ClientBundle.Source(value="inline-block.css")
    CommonResources.InlineBlockStyle inlineBlockStyle()